.IconLogo{
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  background-color: white;
  height: 24.89px;
  width: 29px;
  border-radius: 20%;
  margin-right: 12px;

  &--arrowDonw{

    position: absolute;
    width: 0;
    height: 0;
    left: 75%;
    top: 80%;
    border-style: solid;
    border-width: 13px 0px 0 5px;
    borderColor: #ffffff transparent transparent transparent;
  }
}